uuid: ee9ac645-8d17-4bb9-8488-e642b6a6f6d5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.features
  module:
    - metatag
id: node.features.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: features
label: 'Meta tags'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
